@font-face {
    font-family: "Open Sans Light";
    src: url("/assets/fonts/opensans-light-webfont.woff"); }

@font-face {
    font-family: "Open Sans Regular";
    src: url("/assets/fonts/opensans-regular-webfont.woff?5fba9b94efde"); }

@font-face {
    font-family: "Open Sans Bold";
    src: url("/assets/fonts/opensans-bold-webfont.woff?5fba9b94efde"); }

@font-face {
    font-family: "Proxima Nova Light";
    src: url("/assets/fonts/proxima-nova-light.woff2?5fba9b94efde"); }

@font-face {
    font-family: "Proxima Nova Bold";
    src: url("/assets/fonts/proxima-nova-bold.woff2?5fba9b94efde"); }

body {
    -webkit-font-smoothing: antialiased;
    font-family: "Open Sans Regular";
    font-size: 16px;
    color: #222;
}

body::after, body::before {
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Open Sans Bold"; 
}

a {
    color: #c4170c;
    text-decoration: none; 
}

strong {
    font-family: "Open Sans Bold"; 
}

em {
    font-style: italic; }

::-webkit-input-placeholder {
    color: #CCCCCC; 
}

.bg-dark {
    background: #c4170c !important;
}

.fa-busca {
    color: #FFF !important;
}

.zm-publicidade-full {
    background-color: #d2dfef;
}

.publicidade-desktop {
    min-height: 90px;
}

.lista-publicidade {
    padding: 10px 0;
    display: block;
}

.publicidade-mobile {
    margin: 10px auto;
}

.img-site {
    width: 328px !important;
    height: 257px !important;
}

.img-site-seis {
    height: 200px !important;
}

.img-publicacoes-legais {
    height: 120px !important;
}

.titulo-seis-noticias {
   font-size: 1rem;
   line-height: 1.2;
   letter-spacing: -.5px;
}

.img-site-destaque {
    height: 249px !important;
}
/* Destaques das notícias */
.b-0 {
    bottom: 0;
}
.bg-shadow {
    background: rgba(76, 76, 76, 0);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179, 171, 171, 0)), color-stop(49%, rgba(48, 48, 48, 0.37)), color-stop(100%, rgba(19, 19, 19, 0.8)));
    background: linear-gradient(to bottom, rgba(179, 171, 171, 0) 0%, rgba(48, 48, 48, 0.71) 49%, rgba(19, 19, 19, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
}
.top-indicator {
    right: 0;
    top: 1rem;
    bottom: inherit;
    left: inherit;
    margin-right: 1rem;
}
.overflow {
    position: relative;
    overflow: hidden;
}
.zoom img {
    transition: all 0.2s linear;
}
.zoom:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
/* END Destaques das notícias */

.page-wrapper {
    padding: 20px 70px;
    border-bottom: 1px solid #DDD;
}

.page-wrapper h3 {
    font-family: "Proxima Nova Bold";
    color: #000;
    text-transform: uppercase;
    font-size: 35.2px;
}

.bg-white .header-color, .header-color {
    background: #dc3545;
}

.title-news {

}

.bg-dark-footer {
    background: #2f2f2f !important;
}

.bg-dark-footer p {
    -webkit-font-smoothing: antialiased;
    font-family: "Open Sans Regular";
}
.bg-dark-footer p,
.bg-dark-footer span,
.bg-dark-footer ul,
.bg-dark-footer i,
.bg-dark-footer a:not(.btn),
.bg-dark-footer h1:not(.zm-post-title) a, 
.bg-dark-footer a:not(.zm-forget), 
.bg-dark-footer h2:not(.zm-post-title) a {
    color: #c1c1c1;
}

.mt-55 {
    margin-top: 5px;
}

img.rovivo-logo{
    float: left;
}

.navbar-topo hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
}

.fundotopo {
    background-color: #cc0000;
}

.fa-search {
    color: #fff !important;
}

.search-btn {
    color: #fff;
    cursor: pointer;
    height: 40px;
    line-height: 35px;
    position: relative;
    text-align: center;
    z-index: 1;
}

.bg-white .header-color, .header-color, .section-title h2 {
    font-family: "Proxima Nova Bold";
    letter-spacing: -1px;
    text-transform: uppercase;
    color: #222;
    background: none;
    font-size: 2rem;
    padding: 0px;
}

.s-meta {
    padding: 3px 8px;
}


#page-rovivotv .zm-post-title {
    font-size: 14px;
    line-height: 13px;
}

#page-rovivotv .zm-post-title a{
    color: white !important;
    text-shadow: black 0.1em 0.1em 0.2em;
}
#page-rovivotv .s-meta {
    font-size: 12px;
}

#page-rovivotv .zm-trending-post .zm-post-dis {
    bottom: 0px;
    padding: 0px 0px 0px 15px;
}

#page-rovivotvprogramas [data-dark-overlay]:before {
    display: none;
}

#page-rovivotvprogramas [data-scrim-bottom]:after {
    display: none;
}

.navbar-dark .navbar-nav .nav-link-menu {
    font-weight: bold;
    color: #fff;
}

.lista-noticias li {
    margin: 10px 0;
    padding-left: 5px;
    border-bottom: 1px solid #DDD;
    border-left: 1px solid #DDD;
}

.lista-noticias li a {
    font-weight: 600;
}

.navbar-dark .navbar-nav .nav-link-menu:focus, .navbar-dark .navbar-nav .nav-link-menu:hover {
    color: #fff;
    text-decoration: underline;
}

.footer-ul-contatos ul {
    list-style: none !important;
}

.footer-ul-contatos ul li a {
    padding-left: 0px !important;
}

.footer-ul-contatos ul li a:after {
    display: none !important;
}

.zm-widget .fa-whatsapp-link a:hover i{
    color: #25d366;
}

.fa-whatsapp:focus, .fa-whatsapp:hover , .fa-whatsapp-link a:focus, .fa-whatsapp-link a:hover  , .fa-whatsapp-link:focus, .fa-whatsapp-link:hover{
    color: #25d366 !important;
}

.mobile-search {
    display: inline-table;
    top: -30px;
    right: 15px;
}

.mobile-search-form {
    left: -260px;
    top: 51px;
    width: 300px;
}

.mt-25 {
    margin-top: 25px;
}

#page-rovivotv .section-title , #page-rovivotvprogramas .section-title {
    padding-bottom: 5px;
}

.zm-posts {
    margin: 20px 0;
}

#page-rovivotvprogramas .zm-posts {
    width: 100%;
}

.image-play:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/assets/images/play.svg) no-repeat 50%;
    background-size: 65px 79px;
    box-sizing: inherit;
    z-index:0;
    opacity: .6;
}

.logo-tv, .logo-tv .inline-block {
    padding: 0px;
}

.sidebar .zm-post-header {
    padding: 0px !important;
}

.zm-post-header .zm-post-meta .zm-author {
    color: #000;
    font-family: "Proxima Nova Bold";
    font-size: .9em;
    text-transform: uppercase;
}

.zm-post-header .zm-post-title {
    font-family: "Open Sans Bold";
    font-size: 1.3em;
    letter-spacing: -1px;
    line-height: 1.2;
}

.zm-post-header .h2 a {
    color: #C31706 !important;
}

.zm-post-header .h2 a:hover, .zm-post-header .h2 a:active  {
    text-decoration: underline;
}

.conteudoNoticia .header-feed {
    text-align: left;
    margin-bottom: 2.18em;
}

.conteudoNoticia .header-feed h1 {
    font-size: 3.3em;
    margin-bottom: 0.4em;
    letter-spacing: -.065em;
    color: #222;
    line-height: 1;
}


.conteudoNoticia .header-feed p {
    font-size: 1.25em;
    line-height: 1.4;
    color: #666;
}

.conteudoNoticia .share-bar-container {
    display: table;
    border-collapse: separate;
    width: 100%;
}

.conteudoNoticia .share-bar-feed {
    width: 40%;
    text-align: right;
    float: right;
}

.share-bar-container .share-button, .share-font {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.share-bar-container .share-button {
    display: table-cell;
    font-family: ProximaNova-Bold,Arial;
    text-transform: uppercase;
    letter-spacing: 0;
    min-width: 40px;
    vertical-align: bottom;
    text-align: center;
    padding-left: 4px;
}

.share-theme-minimal .share-button {
    display: inline-block;
    min-width: 34px;
}

.share-bar-container .share-button:first-child {
    padding-left: 0;
}

.share-bar-container .share-button.share-full {
    display: inline-block;
}

.share-bar-container .share-button a {
    display: block;
    padding: 9px 10px 11px;
    height: 20px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
    -moz-box-shadow: rgba(0,0,0,.25) 0 -2px 0 inset;
    -webkit-box-shadow: rgba(0,0,0,.25) 0 -2px 0 inset;
    box-shadow: rgba(0,0,0,.25) 0 -2px 0 inset;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}


.share-theme-minimal .share-button a {
    background-color: transparent;
    -moz-box-shadow: rgba(0,0,0,.25) 0 0 0 inset;
    -webkit-box-shadow: rgba(0,0,0,.25) 0 0 0 inset;
    box-shadow: rgba(0,0,0,.25) 0 0 0 inset;
}


.share-bar-container .share-button.share-full a {
    padding: 6px 10px 8px;
}


.share-theme-minimal .share-button.share-full a, .share-theme-minimal .share-button.share-small a {
    padding: 7px;
}

.share-bar-container .share-button.share-small {
    display: inline-block;
    min-width: 34px;
}

.conteudoNoticia .info-feed {
    margin-bottom: 2.18em;
    font-size: 0.8em;
    color: #999;
}

.conteudoNoticia .info-feed p {
    margin-top: -12px;
}
 

#conteudo-imagem {
    margin-left: 0px;
    margin-right: 0px;
}

#conteudo-imagem img {
    width: 100%;
}


#conteudo-imagem .legenda-foto {
    padding: .8em 0;
    margin-bottom: 2.18em;
    border-bottom: 1px solid #DDD;
    font-size: 0.8em;
    color: #999;
    width: 100%;
}

.meta-list a {
    padding: 0.1em 0.3em !important;
    background-color: #DDD !important;
    color: #666 !important;
    line-height: 2.5rem !important;
}

.btn-group-xs>.btn, .btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.zm-post-lay-e .zm-post-thumb {
    width: 46%;
}

.zm-post-lay-e .zm-post-dis {
    width: 54%;
}

.zm-post-lay-e .zm-post-dis p {
    color: #666;
    line-height: 1.4;
}

.zm-post-lay-e .zm-post-dis p {
    color: #666;
    line-height: 1.4;
}

.zm-post-lay-e .zm-post-dis p.data {
    margin-top: 1em;
    color: #666;
    font-family: "Open Sans Light";
    font-size: .7em;
    text-transform: uppercase;
    line-height: 1.4;
}

.f-right .zm-post-title {
    font-size: 1rem;
}

.f-right .zm-post-meta .s-meta {
    padding: 0px;
}

.sessao-primeira-pagina {
    padding: .6em;
    background-color: #c4170c;
    display: block;
}

.titulo-sessao-primeira-pagina {
    font-family: "Proxima Nova Bold" !important;
    font-size: 1.1em !important;
    color: #FFFFFF !important;
    text-transform: uppercase !important;
}

.lista-conteudo-lateral{
    margin: 0px;
    padding: 1em;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
}

.footer-conteudo-lateral {
    margin: 0px;
    padding: 1em;
    border: 1px solid #DDD;
}

.footer-conteudo-lateral a {
    font-weight: 600;
    font-size: .9rem;
}

.borda-conteudo-lateral {
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid #DDD;
}

.zm-posts .zm-post-lay-e {
    margin-bottom: 10px !important;
}

.zm-post-title a {
   color: #c4170c !important; 
}


.modal-header .modal-title {
    font-size: 1rem;
    color: #fff;
}

.modal-header .close {
    color: #fff;
}

.form-group {
    margin: 10px 0;
}

.form-group input {
    height: auto;
    margin-bottom: 0px;
}

.form-group label {
    font-weight: bold;
}

input[type="email"], input[type="text"], input[type="tel"], textarea {
  background: #fff none repeat scroll 0 0 !important;
  border: 1px solid #e6e6e6 !important;
  box-shadow: none !important;
  color: #7c8c99 !important;
  padding-left: 20px !important;
  width: 100% !important;
}
input[type="email"]:focus, input[type="text"]:focus, input[type="tel"]:focus , textarea:focus , textarea:active {
  border-color: #f0442c !important;
   -moz-box-shadow: rgba(0,0,0,.25) 0 0 0 inset;
    -webkit-box-shadow: rgba(0,0,0,.25) 0 0 0 inset;
    box-shadow: rgba(0,0,0,.25) 0 0 0 inset;
}

.conteudoTexto {
    overflow: hidden;
    position: relative;
}

.conteudoTextoItem {
    max-height: 200px;
}

.js-wrapper-simple-collapse-more-btn {
    background: linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0.95),#FFF);
    bottom: 0;
    display: block;
    padding-top: 30px;
    position: absolute;
    width: 100%;
}
.js-wrapper-simple-collapse-more-btn {
    background: linear-gradient(rgba(249,249,249,0),rgba(249,249,249,0.95),#f9f9f9);
}

.js-simple-collapse-more-btn {
    padding: 0;
    margin: 3px;
}

.navbar-dark .navbar-nav .nav-link{
    color: white;
}

.menu-desktop .menuconfig .menucoonfig2 .logo #cabecalho .menu_servicos .itens-menu div,h1,a,big,ul,li{
    margin:0;
    padding:0;
    border:0;
    vertical-align:baseline;
    box-sizing: content-box !important;
}
.menu-desktop a:hover,a:active{
    outline:none;
}
.menuconfig ul,li{
    list-style: none;
    font-size: 13px;
}
.menuconfig2 ul{
    list-style: none;
}
.menuconfig a:link,a:visited,a:hover{
    text-decoration:none;
}
.menuconfig2 strong{
    font-weight:bold;
}
.menu-desktop .menuconfig .menucoonfig2 .logo #cabecalho .menu_servicos .itens-menu header,nav{
    display:block;
    box-sizing: content-box !important;
}
.logo div,h1{
    box-sizing: content-box !important;
}

/* Tamanho do bloco de menu
--------------------------------- */
#menu-desktop{
    width:1180px;
    margin: auto;
    box-sizing: content-box !important;}
/* Fundo logo e posição
--------------------------------- */
#cabecalho .logo img{
    margin-left:-16px;
    background-repeat:no-repeat;
    margin-top:-13px;
    background-position:0 0;
    box-sizing: content-box !important;}
/* Bloco de logo
--------------------------------- */
#cabecalho .logo img a{
    display:block;
    height:70px;
}
/* Configurações UL/LI Menu Editorias
--------------------------------- */
#cabecalho .logo nav li{
    float:left;
    margin-left:20px;
    box-sizing: content-box !important;
}

/* Fundo Menu de serviços
--------------------------------- */
#cabecalho .menu_servicos{
    display:block;
    padding:0 16px 0 5px;
    background-color: #4d4d4d;
    overflow:hidden;
    position:static;
    box-sizing: content-box !important;
}
/* Estilo de UL/LI Menu de serviços
--------------------------------- */
.menu_servicos>ul>li{
    float:left;
    font-size:18px;
    font-weight:bold;
    text-shadow:1px 1px 0 rgba(0,0,0,.4);
    text-transform:uppercase;
    padding:6px 5px 5px;
    box-sizing: content-box !important;
}
/* Estilos de fonte (a) Menu de serviços
--------------------------------- */
.menu_servicos>ul>li>a{
    display:inline-block;
    width: 100%;
    line-height:34px;
    padding:0 8px;
    color:#fff;
    box-sizing: content-box !important;
}
/* Formatação Divs
--------------------------------- */
#cabecalho.grande .itens-menu{
    line-height:30px;
    color:#fff;
    position:absolute;
    bottom:0;
    right:0;
    width:650px;
    box-sizing: content-box !important;
}
/* Estilos de fonte (a) Menu de editorias
--------------------------------- */
#menu-desktop #cabecalho.grande .logo a{
    text-shadow:0 0 0 rgba(255,255,255,1)!important;
    color:#fff!important;
    font-weight:normal;
    box-sizing: content-box !important;
}
/* Estilos de fonte (a) Menu de editorias
--------------------------------- */
#cabecalho .logo{
    position:relative;
    padding:13px 0 0 16px!important;
    height:57px;
    background:transparent url(/assets/images/bg.png) 0 0 repeat-x scroll;
    box-sizing: content-box !important;
}

/* MENU RESPONSIVO--------------------------------- */
.data{width:600px;margin:0 auto;}
.data ul{margin:0;padding-top: 10px;}
.data li{float:right;margin:5px;}
.data {float:left;}

img.rovivo-logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    top: 50%;
    left: 50%;
}

.ml-auto li hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
}

.fundotopo{
    background-color: #cc0000;
}

#widget-bio-colunista {
    margin-bottom: 2.18em;
    padding: 1em;
    border: 1px solid #DDD;
}


#widget-bio-colunista .box-widget-header {
    margin-bottom: .5em;
}

#widget-bio-colunista .box-widget-header h6 {
    font-family: "Proxima Nova Bold";
    font-size: 1.2em;
    letter-spacing: 0;
    text-transform: uppercase;
}

#widget-bio-colunista  .box-widget-content {
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid #DDD;
}

.zm-pagination .page-numbers li {
  display: inline-block !important;  
}

.zm-pagination .page-numbers li .page-numbers {
    padding: 0px 7px;
}

.btn-outline-secondary {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545; 
}

.btn-outline-secondary:hover , .btn-outline-secondary:active {
    background-color: #dc3545;
    border-color: #dc3545; 
    color: inherit;
    text-decoration: none;
}

.itens-busca {
    width: max-content;
}

.itens-busca .list-group-item {
    background-color: #fff;
    border: none;
    margin-bottom: 20px;
}

.itens-busca .list-group-item.active {
   background-color: #fff;
   border-color: #fff;
}

.itens-busca .list-group-item a {
   padding: 10px 0;
   font-size: 15px;
}

.itens-busca .list-group-item.active a {
   border-bottom: 2px solid #dc3545;
}

.busca-mobile {
    padding: 10px;
    background-color: #cc0000;
    border: none;
}

.areasConsulta {
    webkit-user-select: none;
    display: block;
    overflow-y: hidden;
    padding: 0;
    position: relative;
    -webkit-overflow-scrolling: touch;
    overflow-x: scroll;
    box-shadow: 0px 7px 6px -5px #DFE1E5;
    height: 51px;
    margin-left: -3px;
    margin-right: -3px;
}

.resultado-busca li {
    padding: 10px 0;
}

.resultado-busca li h1 {
    padding: 5px 0px;
    font-size: 1.5rem;
}

.resultado-busca li h2 {
    font-size: 15px;
    font-weight: 400;
    color: #626262 !important;
}

.resultado-busca li h1 a:hover {
    text-decoration: underline;
}
/* Nada que não seja responsive pode ficar daqui para baixo */

.hidden {
    display: none!important
}

.affix {
    position: fixed
}

@-ms-viewport {
    width: device-width
}

.visible-lg,
.visible-md,
.visible-sm,
.visible-xs {
    display: none!important
}

.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block {
    display: none!important
}

.link-promocao {
    display: block;
}

@media (min-width:1200px) {
    .hidden-lg {
        display: none!important
    }

    .visible-lg-inline-block {
        display: inline-block!important
    }

    .visible-lg-inline {
        display: inline!important
    }

    .visible-lg-block {
        display: block!important
    }

    .visible-lg {
        display: block!important
    }
    table.visible-lg {
        display: table!important
    }
    tr.visible-lg {
        display: table-row!important
    }
    td.visible-lg,
    th.visible-lg {
        display: table-cell!important
    }
}

@media (max-width:1280px) {
    .img-site-destaque {
        height: 239px !important;
    }
}

@media (max-width:1024px) {
    .img-site-destaque {
        height: 184px !important;
    }

    .link-promocao {
        display: none !important;
    }
    
    .conteudoNoticia .header-feed h1 {
        font-size: 2.0rem;
    }
}

@media (min-width:992px) and (max-width:1199px) {

    .visible-md-inline-block {
        display: inline-block!important
    }
    .hidden-md {
        display: none!important
    }

    .visible-md-inline {
        display: inline!important
    }

    .visible-md-block {
        display: block!important
    }

    .visible-md {
        display: block!important
    }
    table.visible-md {
        display: table!important
    }
    tr.visible-md {
        display: table-row!important
    }
    td.visible-md,
    th.visible-md {
        display: table-cell!important
    }
}

@media (min-width:768px) and (max-width:991px) {
    .hidden-sm {
        display: none!important
    }

    .visible-sm-inline-block {
        display: inline-block!important
    }

    .visible-sm-inline {
        display: inline!important
    }

    .visible-sm-block {
        display: block!important
    }

    .visible-sm {
        display: block!important
    }
    table.visible-sm {
        display: table!important
    }
    tr.visible-sm {
        display: table-row!important
    }
    td.visible-sm,
    th.visible-sm {
        display: table-cell!important
    }

    .img-site {
        width: 364px !important;
        height: 200px !important;
    }

    .img-site-destaque {
        width: 350px;
        height: 152px !important;
    }

    .page-wrapper {
        padding: 0px;
    }
}

@media (max-width:767px) {
    
    .zm-post-lay-e .zm-post-thumb {
        width: 100%;
        margin-bottom: 0px;
    }

    .zm-post-lay-e .zm-post-dis {
        width: 100%;
    }
    
    img.rovivo-logo{
        margin-right: 60px;
        max-width: 200px;
    }

    #mainNav .col-md-11 {
        padding: 0px;
    }

    .hidden-xs {
        display: none!important
    }

    .visible-xs {
        display: block!important
    }
    table.visible-xs {
        display: table!important
    }
    tr.visible-xs {
        display: table-row!important
    }
    td.visible-xs,
    th.visible-xs {
        display: table-cell!important
    }

    .img-site-destaque {
        width: 365px !important;
        height: 210px !important;
    }

    .img-site {
        width: 364px !important;
        height: 270px !important;
    }

    .img-site-seis {
        width: 363px !important;
        height: auto !important;
    }

    .page-wrapper {
        padding: 0px;
    }

    .visible-xs-block {
        display: block!important
    }

    .visible-xs-inline {
        display: inline!important
    }

    .visible-xs-inline-block {
        display: inline-block!important
    }
    
    .itens-busca {
        white-space: nowrap;
        display: flex;
        flex-direction: row;
    }
    
    .titulo-busca {
        font-size: 1.3rem;
    }
    
    .resultado-busca li span {
        display: none;
    }
}

@media (max-width: 480px) {
    .img-site-destaque {
        width: 365px !important;
        height: 155px !important;
    }

    .img-site {
        width: 364px !important;
        height: 270px !important;
    }

    .img-site-seis {
        width: 363px !important;
        height: auto !important;
    }

    .page-wrapper {
        padding: 0px !important;
    }
    
    .titulo-seis-noticias {
        font-size: 1.3rem !important;
    }
    
    .img-publicacoes-legais {
        height: 220px !important;
    }
    
    img.rovivo-logo {
        margin-right: 0px;
    }
    
    .navbar {
        padding: .5rem 0rem;
    }
}

@media (max-width: 350px) {
    img.rovivo-logo {
        width: 200px;
    }
}

